

@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@400;700&family=Yusei+Magic&display=swap');

html {
	scroll-behavior: smooth;
}
body {
	margin: 0;
	color:#333;
	line-height:1.7;
}
a img {
	opacity:1;
	transition:opacity .25s ease;
}
a img:hover {
	opacity:.8;
}
#heart-failureBox {
	font-family: "M PLUS Rounded 1c", sans-serif;
	font-weight: 400;
	font-style: normal;
	max-width: 1150px;
	padding: 0 10px 10px 10px;
	margin: auto;
}
@-moz-document url-prefix() {
	#heart-failureBox rt { top: 0.5em; position: relative; }
}
#heart-failureBox #section1,
#heart-failureBox #section2,
#heart-failureBox #section3,
#heart-failureBox #section4 {
	max-width: 980px;
	margin-left: auto;
	margin-right: auto;
}
#heart-failureBox .titleArea {
	background-color: #00a0e9;
	text-align: center;
	position: relative;
	z-index: 1;
	border-radius: 0 0 34px 34px;
	padding: 0px 50px 70px 50px;
	margin: 0 0 30px 0;
}
#heart-failureBox .titleArea h1 {
	max-width: 994px;
	margin: auto auto 20px auto;
}
#heart-failureBox .titleArea h1 img {
	width: 100%;
}
#heart-failureBox .titleArea.sub {
	background-color: #fff;
	padding: 0px;
}
#heart-failureBox .titleArea.sub h1 {
	max-width: 663px;
	padding-top: 30px;
	margin: auto auto 40px auto;
}
#heart-failureBox .titleArea.sub h1 img {
	width: 100%;
}
#heart-failureBox .titleArea p {
	font-family: "M PLUS Rounded 1c", sans-serif;
	font-size: 29px;
	color: #fff;
	margin-bottom: 40px;
}
#heart-failureBox .titleArea .flexBox {
	display:flex;
	justify-content: center;
	gap: 10px;
}
#heart-failureBox .titleArea .flexBox .linkBtn img {
	width: 100%;
}
#heart-failureBox .columnBtn {
	text-align: center;
	margin-bottom: 30px;
}
#heart-failureBox .columnBtn img {
	width: 100%;
	max-width: 872px;
}
#heart-failureBox .heartBorder {
	text-align: center;
	margin: 50px auto;;
}
#heart-failureBox .questionsArea {
	background-color: #eb6262;
	padding: 20px 30px 20px 30px;
	border-radius: 22px;
	color: #fff;
	font-size: 29px;
	position: relative;
	margin-bottom: 10px;
}
#heart-failureBox .questionsArea:has(span) {
	padding: 20px 80px 20px 30px;
}
#heart-failureBox #section2 .questionsArea {
	background-color: #a7d185;
	color: #333;
}
#heart-failureBox #section3 .questionsArea {
	background-color: #f1d74f;
	color: #333;
}
#heart-failureBox .questionsArea span {
	position: absolute;
	right: 30px;
	display: inline-block;
	top:50%;
	margin-top: -18px;
}
#heart-failureBox .questionsArea span a img {
	vertical-align: top;
}
#heart-failureBox h2 {
	margin-bottom: 30px;
}
#heart-failureBox .questionsArea::before {
	content: "Q.";
	font-weight: bold;
}
#heart-failureBox .questionsArea::after {
	content: "";
	display: block;
	width: 79px;
	height: 40px;
	background-image:url("../img/speech_bubble_q.png");
	background-repeat: no-repeat;
	background-position: top left;
	position: absolute;
	right: 200px;
	bottom: -37px;
}
#heart-failureBox #section2 .questionsArea::after {
	background-position: top center;
}
#heart-failureBox #section3 .questionsArea::after {
	background-position: top right;
}
#heart-failureBox .toggleBtn {
	background-image:url("../img/icon_toggle_button.png");
	background-repeat: no-repeat;
	background-position: top left;
	display: block;
	width: 251px;
	height: 27px;
	margin-left: 50px;
	cursor: pointer;
	margin-bottom: 10px;
	transition-property: opacity;
	transition-duration: 0.3s;
}
#heart-failureBox .toggleBtn:hover {
	opacity: 0.7;
}
#heart-failureBox .toggleBtn.open {
	background-position: bottom left;
	display: block;
	width: 233px;
	height: 27px;
}
#heart-failureBox .gotoTop {
	max-width: 980px;
	margin: -30px auto 30px auto;
}
#heart-failureBox .gotoTop a {
	display: block;
	width: 252px;
	height: 37px;
	margin: auto 0 auto auto;
}
#heart-failureBox .gotoTop a img {
	width: 100%;
}
#heart-failureBox .answersArea {
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.4s ease, opacity 0.3s ease;
	opacity: 0;
	background-color: #f7f8f8;
	border-radius: 22px;
	color: #585757;
	font-size: 25px;
	position: relative;
	padding: 0 30px;
	transition-property: all;
	transition-duration: 0.3s;
	margin-bottom: 60px;
}
#heart-failureBox .answersArea img {
	margin: 20px auto;
	display: block;
	width: 100%;
	max-width: 640px;
}
#heart-failureBox .answersArea::before {
	content: "A.";
	font-weight: bold;
}
#heart-failureBox .answersArea::after {
	content: "";
	display: block;
	width: 84px;
	height: 29px;
	background-image:url("../img/speech_bubble_a.png");
	background-repeat: no-repeat;
	position: absolute;
	right: 120px;
	top: -27px;
}
#heart-failureBox .answersArea.open {
	overflow:visible;
	padding: 30px;
	opacity: 1;
}
#heart-failureBox .columnArea {
	background-color: #fac77c;
	padding: 20px;
	border-radius: 15px;
	margin-bottom: 40px;
}
#heart-failureBox .columnArea h2 {
	text-align: center;
	font-size: 28px;
	color: #727171;
	margin: 0;
}
#heart-failureBox .columnArea h2 span {
	font-size: 48px;
	font-family: "Yusei Magic", sans-serif;
	color: #FFFFFF;
	font-weight: normal;
	text-shadow: #000 1.5px 1.5px;
}
#heart-failureBox .columnArea .columnText {
	background-color: #fff;
	border-radius: 10px;
	padding: 30px 15px;
}
#heart-failureBox .columnArea .columnText img {
	margin: auto auto 30px auto;
	display: block;
	width: 100%;
	max-width: 717px;
}
#heart-failureBox .columnArea .columnText p {
	font-family: "M PLUS Rounded 1c", sans-serif;
	background-image: linear-gradient(180deg, #efefef 1px, transparent 1px);
	background-size: 100% 2.5em;
	line-height: 2.5em; 
	font-size: 22px;
	background-position: 0 -1px;
	padding: 0 30px;
	position: relative;
}
#heart-failureBox .columnArea .columnText p::after {
	content: "";
	display: block;
	height: 2px;
	width: 100%;
	position: absolute;
	bottom: -1px;
	left: 0px;
	background-color: #fff;
}
footer {
	max-width: 1150px;
	margin: 50px auto;
	padding: 10px;
}
footer .codeNo {
	font-size: 14px;
	text-align: center;
	margin-bottom: 30px;
}
footer ul {
	display: flex;
	margin-bottom: 30px;
	justify-content: center;
}
footer ul li {
	margin: 0 1em;
}
footer ul li a {
	font-size: 13px;
}
footer ul li a:hover {
	opacity: 0.7;
	transition:opacity .25s ease;
}
footer .flexBox {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}
footer .logoArea {
	display: flex;
	font-size: 13px;
	align-items: flex-end;
}
footer .logoArea img {
	width: 150px;
	height: auto;
	margin-right: 30px;
}
footer .copy {
	font-size: 13px;
}
footer .informationBox {
	font-size: 20px;
	border: 7px solid #00a0e9;
	border-radius: 20px;
	padding: 30px;
	max-width: 980px;
	margin: auto auto 70px auto;
	box-sizing: border-box;
}
footer .informationBox strong {
	font-size: 24px;
	margin-bottom: 20px;
	display: block;
	text-align: center;
}
footer .informationBox span {
	font-size: 20px;
	margin: 30px auto 20px auto;
	display:block;
	text-align: center;
}
footer .informationBox a {
	font-weight: 700;
	transition:all .25s ease;
	background-color: #00a0e9;
	padding: 20px 30px;
	border-radius: 10px;
	color: #fff;
}
footer .informationBox a img {
	margin-left: 10px;
}
footer .informationBox a:hover {
	opacity: 0.7;
}
footer .informationBox a br {
	display: none;
}
#pagetop {
	height: 50px;
	width: 50px;
	position: fixed;
	right: 30px;
	bottom: -100px;
	background: rgba(255,255,255,0.7);
	border: solid 2px #fff;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 2;
	box-shadow: 2px 4px 8px rgba(0,0,0,0.3);
	transition:all .25s ease;
}
.pagetopArrow {
	height: 10px;
	width: 10px;
	border-top: 3px solid #000;
	border-right: 3px solid #000;
	transform: translateY(20%) rotate(-45deg);
	transition:all .25s ease;
}
@media (hover: hover) and (pointer: fine) {
	#pagetop:hover {
		border-color: #00a0e9;
		background: rgba(255,255,255,1);
		bottom: 30px;
	}
}
#pagetop.is-show {
	opacity: 1;
	pointer-events: auto;
	bottom: 30px;
}
@media screen and (max-width: 910px){
	footer {
		margin: 30px auto;
		padding: 10px;
	}
	footer ul {
		display: block;
		text-align: center;
	}
	footer ul li {
		margin: 10px 1em;
	}
	footer .flexBox {
		display: block;
		justify-content: space-between;
		align-items: flex-end;
		text-align: center;
	}
	footer .logoArea {
		margin: 30px auto;
		justify-content: center;
		text-align: left;
	}
	footer .logoArea img {
		width: 130px;
		height: auto;
		margin-right: 25px;
	}
}

@media screen and (max-width: 787px){
	#heart-failureBox .titleArea {
		border-radius: 0 0 15px 15px;
		padding: 0px 10px 10px 10px;
		margin: 0 0 20px 0;
	}
	#heart-failureBox .titleArea h1 {
		overflow: hidden;
		margin-bottom: 10px;
	}
	#heart-failureBox .titleArea h1 img {
		width: 130%;
		margin-left: -15%;
		margin-right: -15%;
	}
	#heart-failureBox .titleArea.sub h1 {
		margin: auto auto 30px auto;
	}
	#heart-failureBox .titleArea p {
		font-size: 18px;
		color: #fff;
		margin-bottom: 10px;
	}
	#heart-failureBox .columnBtn {
		text-align: center;
		margin-bottom: 20px;
	}
	#heart-failureBox .heartBorder {
		margin: 20px auto;
	}
	#heart-failureBox .heartBorder img {
		width: 60px;
	}
	#heart-failureBox .questionsArea {
		padding: 10px 20px 10px 20px;
		border-radius: 15px;
		font-size: 20px;
	}
	#heart-failureBox .questionsArea:has(span) {
		padding: 10px 50px 10px 20px;
	}
	#heart-failureBox .questionsArea span {
		right: 15px;
		margin-top: -15px;
	}
	#heart-failureBox .questionsArea span img {
		height: 30px;
	}
	#heart-failureBox h2 {
		margin-bottom: 15px;
	}
	#heart-failureBox h2 img {
		height: 50px;
	}
	#heart-failureBox .questionsArea::after {
		width: 40px;
		height: 30px;
		background-size: 120px 30px;
		right: 70px;
		bottom: -27px;
	}
	#heart-failureBox .toggleBtn {
		background-size: 184px 40px;
		width: 184px;
		height: 20px;
		margin-left: 20px;
	}
	#heart-failureBox .toggleBtn.open {
		width: 184px;
		height: 20px;
	}
	#heart-failureBox .gotoTop {
		margin: -10px auto 30px auto;
	}
	#heart-failureBox .gotoTop a {
		width: 191px;
		height: 28px;
	}
	#heart-failureBox .answersArea {
		border-radius: 15px;
		font-size: 19px;
		padding: 0px 20px;
		margin-bottom: 30px;
	}
	#heart-failureBox .answersArea::after {
		width: 58px;
		height: 30px;
		background-size: 58px 30px;
		right: 15px;
		top: -27px;
	}
	#heart-failureBox .answersArea.open {
		padding: 10px 20px;
		opacity: 1;
	}
	#heart-failureBox .columnArea {
		padding: 10px;
		border-radius: 15px;
		margin-bottom: 20px;
	}
	#heart-failureBox .columnArea h2 {
		font-size: 20px;
	}
	#heart-failureBox .columnArea h2 span {
		display: block;
		font-size: 26px;
		line-height: 1.25em;
		margin-bottom: 15px;
	}
	#heart-failureBox .columnArea .columnText {
		border-radius: 8px;
		padding: 15px 10px;
	}
	#heart-failureBox .columnArea .columnText img {
		margin: auto auto 20px auto;
	}
	#heart-failureBox .columnArea .columnText p {
		font-size: 17px;
		padding: 0 5px;
	}
	footer .logoArea {
		line-height: 1.25em;
	}
	footer .logoArea img {
		width: 110px;
		margin-right: 20px;
	}
	footer .informationBox {
		font-size: 18px;
		border: 4px solid #00a0e9;
		border-radius: 15px;
		padding: 20px;
		max-width: 980px;
		margin: auto auto 50px auto;
		box-sizing: border-box;
	}
	footer .informationBox strong {
		font-size: 22px;
		margin-bottom: 20px;
		display: block;
		text-align: center;
	}
	footer .informationBox span {
		font-size: 18px;
		margin-bottom: 0;
	}
	footer .informationBox a {
		font-size: 16px;
		padding: 10px 15px;
		display: block;
		max-width: 300px;
		margin: auto;
	}
	footer .informationBox a img {
		width: 20px;
		height: auto;
		margin-left: 5px;
		vertical-align: middle;
	}
	footer .informationBox a:hover {
	}
}

@media screen and (max-width: 400px){
	footer .informationBox a br {
		display: block;
	}
}